<li>
  <div class="v-align">
    <div style="flex:3">
      <%= gravatar_for Student.find(stage.student_id), size: 50 %>
      <div style="margin-left:10px;display:inline-block"></div>
      <%= link_to Student.find(stage.student_id).name, student_path(stage.student_id) %>
    </div>

    <div style="flex:1;text-align:center">
      <%= stage.start_time %>
    </div>

    <div style="flex:1;text-align:center">
      <%= stage.end_time %>
    </div>
    <% unless stage.activated? %>
      <div class="v-align" style="width:150px;margin-left:10px">
        <%= link_to "Rifiuta", stage, method: :delete,
                                      data: { confirm: "Sei sicuro?" },
                                      class: "btn btn-danger" %>
        <%= link_to "Accetta", stage_path(stage.id),
                               :method => :put,
                               class: "btn btn-success",
                               style: "margin-left:5px" %>
      </div>
    <% end %>
  </div>
</li>
